## python-daiquiri 1.2.2

=== debian/changelog ===
python-daiquiri (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Tidy debian/tests/control.
    - Rename smoketest -> 0001-smoketest.
  * Add .travis.yml from <http://travis.debian.net>.

 -- Chris Lamb <lamby@debian.org>  Sat, 19 Aug 2017 09:47:17 -0700

python-daiquiri (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Sun, 23 Jul 2017 10:16:56 +0100

python-daiquiri (1.1.0-2) unstable; urgency=medium

  * Fixup package long description:
    - Fix "its" typo in long description. Thanks to Cyril Brulebois (kibi).
    - Wrap long line.

 -- Chris Lamb <lamby@debian.org>  Sun, 16 Jul 2017 22:27:03 +0100

python-daiquiri (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Fri, 14 Jul 2017 14:35:14 +0100

python-daiquiri (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #867322)

 -- Chris Lamb <lamby@debian.org>  Wed, 05 Jul 2017 20:32:00 +0100
