=== debian/control ===
Source: python-daiquiri
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 python3-pbr,
 python3-testtools,
 python3-setuptools,
X-Python3-Version: >= 3.2
Standards-Version: 4.0.0
Vcs-Git: https://github.com/lamby/pkg-python-daiquiri
Vcs-Browser: https://github.com/lamby/pkg-python-daiquiri
Homepage: https://github.com/jd/daiquiri

Package: python3-daiquiri
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to easily setup basic logging functionality
 The daiquiri library provides an easy way to configure logging. It also
 provides some custom formatters and handlers.
 .
 Its promise is to setup a complete standard Python logging system with just
 one function call. Nothing more, nothing less. The interesting features are:
 .
  * Logs to stderr by default.
  * Use colors if logging to a terminal.
  * Support file logging.
  * Use program name as the name of the logging file so providing just a
    directory for logging will work.
  * Support syslog.
  * Support journald.
  * JSON output support.
  * Support of arbitrary key/value context information providing.
  * Capture the warnings emitted by the warnings module.
  * Native logging of any exception.
 .
 This is the Python 3 version of the package.
