=== debian/watch ===
version=3
http://github.com/jd/daiquiri/releases archive/(.*).tar.gz
