## python-daiquiri 1.3.0

=== debian/changelog ===
python-daiquiri (1.3.0-3ubuntu1) bionic; urgency=low

  * Merge with Debian unstable, new changes:
    - d/*: Add python 2 support for use with Gnocchi under Python 2
      (this can be dropped once all OpenStack projects support Python 3
       and have been transitioned in the archive).

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 11:37:22 +0000

python-daiquiri (1.3.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3.
  * Move to dehelper compat level 11.
  * Install examples/ directory.
  * Move to HTTPS Format: URI in debian/copyright.
  * Override:
    - debian-watch-does-not-check-gpg-signature.
    - no-upstream-changelog.

 -- Chris Lamb <lamby@debian.org>  Wed, 07 Feb 2018 22:51:52 +0000

python-daiquiri (1.3.0-2) unstable; urgency=medium

  * Ensure all dependencies are available for DEP-8 tests. Thanks to Corey
    Bryant <corey.bryant@canonical.com> for the patch. (Closes: #882876)
  * Use HTTPS URI in debian/watch.
  * Bump Standards-Version to 4.1.1.

 -- Chris Lamb <lamby@debian.org>  Tue, 28 Nov 2017 08:56:49 +0900

python-daiquiri (1.3.0-1ubuntu2) bionic; urgency=medium

  * d/control, d/rules, d/tests/*: Drop python2 support in favor
    of moving gnocchi to python3 only.
  * d/tests/control: Add depends for python(3)-daiquiri.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Nov 2017 08:49:00 -0500

python-daiquiri (1.3.0-1ubuntu1) bionic; urgency=medium

  * d/control, d/rules, d/tests/*: Add python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Nov 2017 10:17:33 -0500

python-daiquiri (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 20 Sep 2017 08:29:15 +0100
