=== debian/control ===
--- 
+++ 
@@ -1,19 +1,50 @@
 Source: python-daiquiri
 Section: python
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  dh-python,
  python3-all,
  python3-pbr,
  python3-testtools,
  python3-setuptools,
+ python-all,
+ python-pbr,
+ python-testtools,
+ python-setuptools,
 X-Python3-Version: >= 3.2
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://github.com/lamby/pkg-python-daiquiri
 Vcs-Browser: https://github.com/lamby/pkg-python-daiquiri
 Homepage: https://github.com/jd/daiquiri
+
+Package: python-daiquiri
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
+Description: Python library to easily setup basic logging functionality
+ The daiquiri library provides an easy way to configure logging. It also
+ provides some custom formatters and handlers.
+ .
+ Its promise is to setup a complete standard Python logging system with just
+ one function call. Nothing more, nothing less. The interesting features are:
+ .
+  * Logs to stderr by default.
+  * Use colors if logging to a terminal.
+  * Support file logging.
+  * Use program name as the name of the logging file so providing just a
+    directory for logging will work.
+  * Support syslog.
+  * Support journald.
+  * JSON output support.
+  * Support of arbitrary key/value context information providing.
+  * Capture the warnings emitted by the warnings module.
+  * Native logging of any exception.
+ .
+ This is the Python 2 version of the package.
 
 Package: python3-daiquiri
 Architecture: all
