=== debian/tests/control ===
Tests: 0001-smoketest 0001-smoketest-py2
Restrictions: allow-stderr
Depends: @
