=== debian/watch ===
version=3
https://github.com/jd/daiquiri/releases archive/(.*).tar.gz
