## python-daiquiri 1.5.0

=== debian/changelog ===
python-daiquiri (1.5.0-3) unstable; urgency=medium

  * No-change sourceful upload to unstable to ensure transitioin to testing.

 -- Chris Lamb <lamby@debian.org>  Sat, 20 Jul 2019 17:00:50 -0300

python-daiquiri (1.5.0-2) unstable; urgency=medium

  * Move package to under Debian Python Modules Team.
  * Add gitlab-ci.yml.
  * Bump Standards-Version to 4.4.0.

 -- Chris Lamb <lamby@debian.org>  Sat, 20 Jul 2019 10:48:31 -0300

python-daiquiri (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Tidy package long description.
  * Fix debian/watch.
  * Move to debhelper-compat virtual package and remove debian/compat file.
  * wrap-and-sort -sa.
  * Bump Standards-Version to 4.2.1.

 -- Chris Lamb <lamby@debian.org>  Wed, 24 Oct 2018 23:29:43 -0400

python-daiquiri (1.3.0-4) unstable; urgency=medium

  * Drop ancient "X-Python3-Version: >= 3.2" field.
  * Update Vcs-* to point to salsa.
  * Bump Standards-Version to 4.1.4.
  * Ensure Vcs-Git field is "canonical."

 -- Chris Lamb <lamby@debian.org>  Thu, 07 Jun 2018 23:01:20 +0100
