## python-daiquiri 1.6.0

=== debian/changelog ===
python-daiquiri (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Move to debhelper compat level 12.
  * Drop debian/source/options.

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Sep 2019 10:36:09 +0100
