=== debian/tests/control ===
Tests: 0001-smoketest
Restrictions: allow-stderr
Depends: @
