=== debian/watch ===
version=4
https://github.com/jd/daiquiri/tags (?:.*?/)?(\d.*)\.tar\.gz
