## python-daiquiri 3.0.1

=== debian/changelog ===
python-daiquiri (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * New upstream version 3.0.1
  * Drop obsolete lintian overrides file
  * Bump Standards-Version to 4.6.0

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 09 Nov 2021 09:39:57 -0300
