=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-daiquiri
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
  python3-all,
- python3-pbr,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-testtools,
-Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-daiquiri.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-daiquiri
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-daiquiri.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-daiquiri
 Homepage: https://github.com/jd/daiquiri
 
 Package: python3-daiquiri
