=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-export PBR_VERSION = $(DEB_VERSION_UPSTREAM)
+export SETUPTOOLS_SCM_PRETEND_VERSION = $(DEB_VERSION_UPSTREAM)
+
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
